<?php
/*

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2003 osCommerce
  
  osCommRes, Services Online
  http://www.oscommres.com

  Copyright (c) 2005 osCommRes

  Released under the GNU General Public License
  
  Freeway eCommerce from ZacWare
http://www.zac-ware.com/freeway

Copyright 2007 ZacWare Pty. Ltd
*/
 // Check to ensure this file is included in Freeway!
defined('_FEXEC') or die(); 

define('HEADING_TITLE', ' Service Utilization');
define('TABLE_HEADING_NUMBER', 'No.');
define('TABLE_HEADING_SERVICE', 'Service');
define('TEXT_CATEGORY','Category');
define('TEXT_ALL_CATEGORIES','All Categories');
define("IMAGE_SEARCH_SERVICES","Search Services");
define('TABLE_HEADING_SERVICE_TOTAL_TIME', 'Service Total Time');
define('TABLE_HEADING_SALE_TOTAL_TIME', 'Sale Total Time');
define('TABLE_HEADING_SERVICE_TOTAL_AMOUNT', 'Service Total Amount');
define('TABLE_HEADING_SALE_TOTAL_AMOUNT', 'Sale Total Amount');
define('TABLE_HEADING_PERCENTAGE', 'Percentage Of Sale');
define('TABLE_START_DATE', 'Start Date');
define('TEXT_START_DATE','Start Date');
define('TEXT_END_DATE','End Date');
define('REPORT_START_AFTER_END','Start date must be before End date');
define('TEXT_PERCENTAGE','Percentage');
define('TEXT_VIEW','View');
define('TEXT_DAY','Day');
define('TEXT_WEEK','Week');
define('TEXT_MONTH','Month');
define('TEXT_TOTAL','<b>Total</b>');
define('TABLE_HEADING_VIEWED', 'Viewed');
define('TEXT_DAYS','days');
define('TEXT_HOURS','hours');
define('IMAGE_SEARCH_DETAILS','Search');
define('IMG_EXPORT_PDF','Export PDF');
define('IMG_EXPORT_EXCEL','Export Excel');
define('TEXT_SHOW_PENDING_STATUS','Show pending status');

define('TEXT_NO_SERVICE_UTILIZATION_FOUND','No Service Utilization Found');
?>